/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Cyrus/SIEVE/managesieve.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Cyrus/SIEVE/managesieve/managesieve.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cyrus::SIEVE::managesieve.3
